<!-- <p>Hello.. you have entered Add Class component...Please add the class and subjects you need</p> -->
<style>
    table,
    td {
        border: 1px solid white;
        text-align: center;
  
    }
  
    table {
        width: 30%;
    }
  
    th,
    td {
        padding: 5px;
    }
  </style>
<div>
    <br>
    <br>
    <br>
    <table align="center">
        <tr>
            <th >Student Badge</th>
            <th>Student Name</th>
          <th>Class</th>
        </tr>
        <tr *ngFor="let sr of sreportList">
          <td>{{sr.stud_Badge}}</td> 
          <td>{{sr.stud_Name}}</td>
          <td>{{sr.class_Std}}</td>
      </tr>
      </table>

</div>
<router-outlet></router-outlet>